Bug 1387178 - Review Request: golang-github-pelletier-go-buffruneio - Wrapper around bufio to provide buffered runes access with unlimited unreads
Summary: Review Request: golang-github-pelletier-go-buffruneio - Wrapper around bufio ...
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: kushaldas@gmail.com
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1562790 (view as bug list)
Depends On:
Blocks: 1386625 1387203 1562794
TreeView+ depends on / blocked
 
Reported: 2016-10-20 10:25 UTC by Jan Chaloupka
Modified: 2018-04-03 00:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 13:24:11 UTC
mail: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-10-20 10:25:51 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-pelletier-go-buffruneio/golang-github-pelletier-go-buffruneio.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-pelletier-go-buffruneio/golang-github-pelletier-go-buffruneio-0-0.1.gitdf1e16f.fc20.src.rpm

Description: Wrapper around bufio to provide buffered runes access with unlimited unreads

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=16134873

$ rpmlint golang-github-pelletier-go-buffruneio-0-0.1.gitdf1e16f.fc20.src.rpm golang-github-pelletier-go-buffruneio-devel-0-0.1.gitdf1e16f.fc20.noarch.rpm golang-github-pelletier-go-buffruneio-unit-test-devel-0-0.1.gitdf1e16f.fc20.x86_64.rpm
golang-github-pelletier-go-buffruneio.src: W: spelling-error Summary(en_US) bufio -> buffoon
golang-github-pelletier-go-buffruneio.src: W: spelling-error Summary(en_US) unreads -> unread, unready, unread s
golang-github-pelletier-go-buffruneio.src: W: spelling-error %description -l en_US bufio -> buffoon
golang-github-pelletier-go-buffruneio.src: W: spelling-error %description -l en_US unreads -> unread, unready, unread s
golang-github-pelletier-go-buffruneio-devel.noarch: W: spelling-error Summary(en_US) bufio -> buffoon
golang-github-pelletier-go-buffruneio-devel.noarch: W: spelling-error Summary(en_US) unreads -> unread, unready, unread s
golang-github-pelletier-go-buffruneio-devel.noarch: W: spelling-error %description -l en_US bufio -> buffoon
golang-github-pelletier-go-buffruneio-devel.noarch: W: spelling-error %description -l en_US unreads -> unread, unready, unread s
3 packages and 0 specfiles checked; 0 errors, 8 warnings.

Comment 1 kushaldas@gmail.com 2017-01-11 12:38:47 UTC
License Okay.

List of provides okay.

The spec conforms to the current Go packaging draft.
Approved.

Comment 2 Gwyn Ciesla 2017-01-11 14:10:06 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-pelletier-go-buffruneio

Comment 3 Fedora Update System 2017-01-11 17:28:12 UTC
golang-github-pelletier-go-buffruneio-0-0.1.gitdf1e16f.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a7eba3c01a

Comment 4 Fedora Update System 2017-01-11 17:28:29 UTC
golang-github-pelletier-go-buffruneio-0-0.1.gitdf1e16f.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dbdfd16238

Comment 5 Fedora Update System 2017-01-11 17:28:53 UTC
golang-github-pelletier-go-buffruneio-0-0.1.gitdf1e16f.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4820a57257

Comment 6 Fedora Update System 2017-01-11 17:29:15 UTC
golang-github-pelletier-go-buffruneio-0-0.1.gitdf1e16f.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6936f7819d

Comment 7 Fedora Update System 2017-01-12 07:18:09 UTC
golang-github-pelletier-go-buffruneio-0-0.1.gitdf1e16f.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a7eba3c01a

Comment 8 Fedora Update System 2017-01-12 07:51:39 UTC
golang-github-pelletier-go-buffruneio-0-0.1.gitdf1e16f.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6936f7819d

Comment 9 Fedora Update System 2017-01-12 07:53:21 UTC
golang-github-pelletier-go-buffruneio-0-0.1.gitdf1e16f.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4820a57257

Comment 10 Fedora Update System 2017-01-12 08:49:11 UTC
golang-github-pelletier-go-buffruneio-0-0.1.gitdf1e16f.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dbdfd16238

Comment 11 Fedora Update System 2017-03-08 13:24:11 UTC
golang-github-pelletier-go-buffruneio-0-0.1.gitdf1e16f.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-03-08 13:52:59 UTC
golang-github-pelletier-go-buffruneio-0-0.1.gitdf1e16f.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-03-08 15:50:06 UTC
golang-github-pelletier-go-buffruneio-0-0.1.gitdf1e16f.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-06-27 02:21:26 UTC
golang-github-pelletier-go-buffruneio-0.2.0-0.1.gitc37440a.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b894f8455e

Comment 15 Dominik 'Rathann' Mierzejewski 2018-04-03 00:01:16 UTC
*** Bug 1562790 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.